<?php 
include 'session.php';
extract($_REQUEST);

$pagename=$_REQUEST['pagename']; 

if($pagename == "modulemenusorting")
{
	$modulemenuId=$_REQUEST['modulemenuId']; 
	$sort_value=$_REQUEST['sort_value']; 
	
	$db->insert("update a_modulemenus set SortingOrder='".$sort_value."' where ModuleMenuId ='".$modulemenuId."'  ");
	
	echo "success";
}
?>